body {                                                         
	background: url('obr/pozadi.jpg') #1B1E1B center top no-repeat;
    /*background-size: 100%;*/
	background-size: 100% auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	color: #ffffff;
    width: 100%;
    margin:0px;
    padding:0px;
}

.zahlavi {
    background: url('obr/zahlavi.png') center top no-repeat;
	position: relative;
    margin-top: -60px;
	left: -60px;
    height: 390px;
    width: 1100px;
    z-index: 50;
}

.logo {
	position: absolute;
    top: 90px;
    left: 236px; 
    height: 30px;
    width: 30px;
    z-index: 100;
}

.menu  {
    background: rgba(44,38,18,0.8);
	position: absolute;
    height: 40px;
    left: 45px;
    top: 350px;
    width: 1010px;
    border: solid 1px #423D2D;
    border-radius: 10px;  
}

.cesky {
	right: 2.7%;
}
	
.anglicky {
	right: 5.7%;
}

.cesky, .anglicky {
	position: absolute; 
	width: 25px;
	height: 18px;
	top: 10px;
	z-index: 100;
	opacity: 0.8;
}

.anglicky:hover, .cesky:hover {
	opacity: 1;
    transition: 300ms;
}
 
.obr {
    border: none;
}

.zapati {
    width: 100%;
	position: relative;
    height: 30px;
}

.obal {
	position: relative;
    width: 980px;
    margin: 0px auto;
}

.telo {
	position: relative;
    width: 100%;
    min-height: 1190px;
	height: auto;
    z-index: 20;
    margin-top: 60px;
	background: url('obr/textura.png') repeat-y;
	border: solid 2px #93887A;
    border-radius: 10px 10px 10px 10px;
}

.obsah {
    background: rgba(44,38,18,0.6);
    width: 100%;
	height: auto;
	position: relative;
    padding: 10px 0px 10px 0px;
    border-radius: 0px 0px 10px 10px;  
}

.text {
	position: relative;
    width: 80%;
    border-radius: 0px 0px 10px 0px;  
	left: 20%;
}

.text,.info {
	margin: -10px 0px -20px 0px;
    min-height: 870px;
	height: auto; 
}

.info {
	position: absolute;
    width: 20%;
    border-radius: 0px 0px 0px 10px;  
	float: left;
}

.stranka {
	position: relative;
    background: rgba(44,38,18,0.5);
    min-height: 848px;
	height: auto;
    margin: 10px 10px 10px 10px;
	border: solid 1px #3F301E;
    border-radius: 0px 0px 15px 15px;  
	/*overflow: auto;*/
}

.prouzek {
    background: rgba(0,0,0,0.5);
    height: 30px;
    width: 100%;
} 

.chov,.vystavy,.zkousky,.social,.ostatni {
    background: rgba(44,38,18,0.5);
    height: 160px;
    width: 94%;
    margin: 10px;
	border: solid 1px #3F301E;
    border-radius: 0px 0px 15px 15px;  
}

.ikona {
    border: none;
    height: 45px;
    width: 45px;
    margin: 10px 0px 0px 10px; 
}

.fotka {
    border: 0px;
    width: auto;
    max-width: 235px;
    height: 190px;
    margin-top: 3px;
    margin-right: 10px;	
}

.tlacitko {
	position: relative; 
    z-index: 100;
    float: left;
    margin: 0px 6px 0px 23px;
    color: #F3EDC6;
    padding-top:10px;
	font-variant: small-caps; 
    font-weight: bold;
    font-size: 14px;
}

.tlacitko a:link, .tlacitko a:visited, .tlacitko a:active {
	color: #F3EDC6;
}

.tlacitko a:hover {
	text-shadow: 0px 2px 12px #fff;
	text-decoration: underline;
    transition: 400ms;
}

.grafika {
    background: url('obr/zapati.png') center bottom no-repeat;
	position: absolute;
    bottom: 0px;
    height: 250px;
    width: 100%;
    border-radius: 0px 0px 10px 10px;  
    z-index: -10;
}

.separator {
	background: #F3EDC6;
	width: 97%;
	height: 1px;
    margin: 10px 10px 15px 10px; 
}

.adresar {	
	width: 129px;
	height: 129px;
    /*margin: 10px 10px 0px 10px; */
	margin-top: 2px;
	padding: 0px;
}

.copyright {
	position: relative; 
	font-size: 10px;
	font-weight: normal;
    text-align: center;
	color: #F3EDC6;
    padding-top: 5px;
    margin:0px auto;
    z-index: 30;
}

.copyright a:link, .copyright a:visited, .copyright a:active {
	color: #F3EDC6;
}

.copyright a:hover {
	text-decoration: underline;
	color: #BC9747;
    transition: 300ms;
}

.karta {
    text-align: center;
	border: 0px;
	width: 360px;
	height: auto;
	margin-top:2px;
}

.galeriever { 
    border: 1px solid #413517;
	height: 185px;   
	width: 139px; 
    margin: 4px 4px 0px 4px;    
}

.galerie,.levy,.stred,.pravy { 
    border: 1px solid #413517;
	width: auto;
	max-width: 700px;
	height: 300px;
}

.stred {
    margin: 0px 8px 0px 9px;    
}

.levy,.pravy {
    margin: 0px;    
}

.galerie {
    margin: 6px;    
}

.centrovat {
    text-align: center;
}

.sampion { 
    border: 0px solid #413517;
	width: 354px; 
	height: 268px;   
    margin: 9px 9px 0px 8px;    
}

.obtekani {
    width: 100%;
    clear: both;
}

h1,h2 {
    color: #8C6735;
	/*color: #F3EDC6;*/
    margin: 0px 0px 0px 10px;
    padding: 5px 0px 0px 0px;
	font-size: 15px;
	font-weight: bold;
	/*text-shadow: 0px 0px 12px #ECE9B4;*/
	text-shadow: 0px 0px 12px #555;
}

h3 {
    padding: 5px 0px 0px 10px;
    margin: 0px;
    color: #BC9747;
	text-align: left; 
	font-size: 13px;
	font-weight: bold;
}

h3 a,h3 a:hover,h3 a:link,h3 a:visited {
    color: #BC9747;
}

ul {	
    text-align: left;
    margin: 0px 0px 0px 10px;
    padding: 6px 10px;
    list-style-type: disc;
	font-size: 13px;
	font-weight: normal;   
}

ul.odkazy {	
    list-style-type: none;
    margin: 0px;
    padding: 4px 0px 0px 8px;
	font-weight: normal;   
}

ul.polozky {	
    list-style-type: disc;
    margin: 0px 0px 0px 10px;
    padding: 6px 10px;
	font-weight: normal;   
}

li a {
	text-decoration: underline;
}

li a:link, a:visited, a:active, a:hover {
	color: #ffffff;
}

li a:hover {
	color: #F3EDC6;
	text-decoration: underline;
}

table {
    border: 0px solid #ccc;
    background: none;
    border-collapse: collapse;
    border-spacing: 0px;
    table-layout: fixed;
    margin: 0px;
	font-size: 12px;
    width: 100%;
}

table.tabulka {
    background: rgba(0,0,0,0.1);
    border: 1px solid #241C0C;
    margin: 10px;
    width: 97%;
}

td,tr,th { 
    border: 0px solid #ccc;
    text-align: center;    
}

td.tabulka,tr.tabulka,th.tabulka { 
    border: 1px solid #241C0C;
    text-align: left;    
}

td.vrh,tr.vrh,th.vrh { 
    border: 1px solid #241C0C;
    text-align: left;    
}

th.tabulka { 
    background: rgba(0,0,0,0.5);
}

tr:nth-child(2n+1) {
    background: rgba(0,0,0,0.2);
}

tr:hover {
    background: rgba(63,47,27,0.3);
    /*background: #8C6735;*/
    transition: 400ms;
}

.bezohraniceni {
    border: 0px solid #413517; 
    margin: 0px 0px 0px 11px;
}

.bezodsazeni {	
	text-indent: 0px;
    margin-bottom: 10px;	
}

.podpis {   
    margin-top:10px;
    padding-top:0px;
    text-align: right;    
	font-weight: bold;
}

p,blockquote {	
	text-align: justify;
    padding-top: 8px;
	margin: 0px 10px 0px 10px;
	line-height: 1.2em;
	text-indent: 0px;	
}

p a {
	text-decoration: underline;
}

p a:link, p a:visited, p a:active {
	text-decoration: underline;
	color: #ffffff;
}

p a:hover {
	text-decoration: underline;
	color: #F3EDC6;
}

a {
	text-decoration: none;
}

a:link, a:visited, a:active {
	color: #ffffff;
}

a:hover {
	text-decoration: underline;
	color: #F3EDC6;
}

hr {
	color: #ffffff;
    height: 1px;
}

td.prodejcu,tr.prodejcu { 
    border: 1px solid #cecece; 
}

td.leva {
    width: 20%;
	border: 0px;
    margin: 0px;
    padding: 2px;
    text-align: right;    
	color: #ffffff;
}

td.prava {
    width: 80%;
	border: 0px;
    margin: 0px;
    padding: 2px;
    text-align: left;    
	color: #ffffff;
}

input.pole {
    margin: 0px;
    width: 567px;
}

textarea {
    margin: 0px;
    width: 567px;
    
}

.centrovat {
    text-align: center;
}

.cervena {
    color: red;
}

object {
    border: 1px solid #cecece; 
    margin: 10px 0px 10px 0px;   
    width: 627px;
    height: 300px; 
}

a[href$=".pdf"] {
	padding-right: 20px;
	background: url(obr/pdf.gif) right no-repeat;
}

a[href$=".doc"] {
	padding-right: 20px;
	background: url(obr/doc.png) right no-repeat;
}

a[href$=".docx"] {
	padding-right: 20px;
	background: url(obr/doc.png) right no-repeat;
}

a[href$=".xls"] {
	padding-right: 20px;
	background: url(obr/xls.png) right no-repeat;
}
